.contact {
    width: 500px;
    height: 130px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    border-radius: 20px;
    margin-top: 20px;
    cursor: pointer;
}

.image_contact {
    width: 100px;
    height: 100px;
    border-radius: 10px;
}

.contact_title {
    font-size: 40px;
}

.width {
    width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}